<?php
ob_start();
session_start();
require_once("../conn/conn.php");
//include('../utility/chksession.php');

$Item_id= $_REQUEST['Item_id'];
//$mc_id= $_REQUEST['mc_id'];

echo $pm_id;
?></br><?php
echo $mc_id;

  
    $sql_sub = "DELETE FROM qc_item WHERE Item_id = '$Item_id'";
	$querysub = mysqli_query($con,$sql_sub);
        if($querysub){
            ?>
                <script language="JavaScript" type="text/javascript">
                    <!--
                    alert("ลบข้อมูลเรียบร้อย!!");
                    location.href='../admin/data_item.php';
                    //-->
                </script>
            <?php
        }else{
            
            echo "Error: " . $sql . "<br>" . mysqli_error($con);

        }
        mysqli_close($con);

?>